Zanox Publisher API Java Client kaputt?

Falls sich jemand wundert warum das Teil auf einmal nicht mehr funktioniert und Fehlermeldungen wie…

  • com.zanox.api.lib.exceptions.ApiClientException: Unsupported API version
  • java.security.cert.CertPathValidatorException: timestamp check failed while opening stream from https://auth.zanox-affiliate.de/wsdl/2010-02-01

auftauchen. Einfach auf die neue Version 2011-03-01_1.03 wechseln und der Code sollte wieder laufen.

 

Über die Gründe kann man hier noch was nachlesen.

Posted in Dies und Das Tagged with:

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>